using 智慧物流软件系统.ViewModel;
using Ping9719.WpfEx;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace 智慧物流软件系统
{
    /// <summary>
    /// 设置
    /// </summary>
    public partial class SetView : UserControlBase
    {
        SetViewModel viewModel = new SetViewModel();
        public SetView()
        {
            InitializeComponent();
            this.DataContext = viewModel;
        }

        private void loadedVisible(object sender, EventArgs e)
        {
            if (this.IsInDesignMode)
                return;

            viewModel.Update();
        }
    }
}
